Get a feature
import requests
url = "https://{FUSION HOST}/api/collections/{collection}/features/{feature}"
response = requests.get(url)
print(response.text){
"name": "<string>",
"collectionId": "<string>",
"params": {},
"enabled": true
}Get a feature
Return all attributes for a specified feature in a collection.
GET
/
collections
/
{collection}
/
features
/
{feature}
Get a feature
import requests
url = "https://{FUSION HOST}/api/collections/{collection}/features/{feature}"
response = requests.get(url)
print(response.text){
"name": "<string>",
"collectionId": "<string>",
"params": {},
"enabled": true
}Path Parameters
The name of a collection.
The feature to update. Allowed values:
signals: Create a parallel collection for storing signals data (such as user clicks or ratings). Signals need to be indexed and aggregated before they can be used.recommendations: Get configuration information about recommendations. Parameters includeidField(document ID field),itemsForUser(enable or disable items-for-user recommendations),itemsForQuery(enable or disable items-for-query recommendations),itemsForItem(enable or disable items-for-item recommendations), andqueriesForQuery(enable or disable queries-for-query recommendations).
Available options:
signals, recommendations Was this page helpful?
⌘I